<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/id_detail_title_ll_view"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginTop="24dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/id_detail_img_back"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:scaleType="center"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:id="@+id/id_detail_rule"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="15dp"
            android:drawableLeft="@drawable/icon_detail_guize"
            android:drawablePadding="4dp"
            android:text="@string/box_detail_open_box_rule"
            android:textColor="@color/color_333333"
            android:textSize="13sp" />

    </RelativeLayout>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/id_detail_title_ll_view"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <include layout="@layout/layout_detail_top2" />

            <include layout="@layout/layout_detail_content2" />

        </LinearLayout>


    </androidx.core.widget.NestedScrollView>


    <LinearLayout
        android:id="@+id/id_bottom_lottery_ll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

        <LinearLayout
            android:id="@+id/id_ll_five_lottery"
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="16dp"
            android:layout_marginRight="20dp"
            android:layout_marginBottom="8dp"
            android:background="@drawable/shape_detail_button_bg_9592ff_r25"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="4dp"
            android:visibility="visible">

            <TextView
                android:id="@+id/id_btn_five_lottery"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/box_detail_open_box_five_lottery_btn"
                android:textColor="@color/white"
                android:textSize="18sp"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:gravity="center_horizontal"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/id_tv_five_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawablePadding="5dp"
                    android:textColor="@color/white"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/id_tv_five_price2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:textColor="#C4C5FF"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/id_ll_one_lottery"
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"
            android:background="@drawable/shape_detail_button_bg_83baff_r25"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="5dp">

            <TextView
                android:id="@+id/id_btn_one_lottery"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/box_detail_open_box_one_lottery_btn"
                android:textColor="@color/white"
                android:textSize="18sp"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/id_tv_oneprice"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawablePadding="5dp"
                    android:textColor="@color/white"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/id_tv_one_original_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#9ABAFF"
                    android:visibility="gone"
                    android:layout_marginLeft="5dp"
                    android:textSize="12sp" />
            </LinearLayout>

        </LinearLayout>


    </LinearLayout>
    <!--两连抽或三连抽-->
    <LinearLayout
        android:id="@+id/id_more_luck_ll_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/id_detail_tv_xuan_fu"
        android:layout_alignParentRight="true"
        android:layout_marginRight="5dp"
        android:layout_marginBottom="10dp"
        android:gravity="right"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:id="@+id/id_buff_trip2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:background="@drawable/bj_buff2"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingTop="3dp"
            android:paddingRight="10dp"
            android:paddingBottom="6dp"
            android:text=""
            android:textColor="@color/white"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_more_luck_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/button_tow"
            android:gravity="center"
            android:text="二连\n绝世"
            android:textColor="#CD2514"
            android:textSize="15sp"
            android:textStyle="bold" />

    </LinearLayout>

    <TextView
        android:id="@+id/id_detail_tv_xuan_fu"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/id_bottom_lottery_ll_view"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="8dp"
        android:background="@drawable/bj_bizhong_2"
        android:gravity="center"
        android:paddingBottom="6dp"
        android:text=""
        android:textColor="@color/white"
        android:textSize="15sp"
        android:visibility="visible" />

    <TextView
        android:id="@+id/id_tv_youhui_coin_desc"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:layout_alignTop="@id/id_bottom_lottery_ll_view"
        android:layout_alignEnd="@id/id_bottom_lottery_ll_view"
        android:layout_marginTop="-11dp"
        android:layout_marginRight="40dp"
        android:background="@drawable/shape_ffdfe0_r50_stoke_ff2e31"
        android:drawablePadding="4dp"
        android:gravity="center"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:text=""
        android:textColor="#FF2E31"
        android:textSize="12sp"
        android:visibility="gone" />

</RelativeLayout>